html {
	background: #FFF url('http://www.albury.net.au/images/bodybgr.png') repeat-x;
}
body {
	min-width: 650px;      /* 2x (LC width + CC padding) + RC width */
	background: url('http://cameras.albury.net.au/orb/images/AvMetBanner.jpg') no-repeat scroll center top #9597a4; 
	margin: 0;
	padding: 0;
	font-size: 100%;
}
body, h1, h1 a, h2, h2 a, h3, h3 a, h4, h5, h6 {
  font-family: 'Liberation Sans', Arial, Helvetica, sans-serif;
}
h1 a, h2, h2 a, h3, h3 a, h4 a, a:link, a:visited, a:active {
  color: #880000;
}
#center table pre a {	/* billing explain links show underlines */
  text-decoration: underline !important;
}
h1 {
	font-size: 140%;
}
h2 {
	font-size: 120%;
}
h3.title {
	margin-bottom: .5em;
}
#top_nav {
	width: 90%;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #EEF;
	border-right: 1px solid #CCD;
}
#header {
	width: 90%;
	height: 173px;
	padding: 0;
	margin: 0 auto;
}
#header h1 {
	width: 100%;
	height: 171px;
	margin: 0;
    padding: 130px 0 0 12px;
	background: transparent url('http://www.albury.net.au/images/logo.png') no-repeat 12px 30px;
}
#header h1 a,#header h1 a:visited {
	color: #FFF;
	font-family: Arial Black, Gadget, sans-serif;
	font-weight: normal;
}
#header h2 {
	color: #FFF;
	font-family: 'Liberation Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;	
}
/* http://www.alistapart.com/articles/holygrail */
#threeColumn {
	padding-left: 180px;   /* LC full width */
	padding-right: 270px;  /* RC full width  + CC padding */
	height: 100%;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}
#threeColumn .column, #twoColumn .column {
	position: relative;
	float: left;
}
#twoColumn {
	padding-left: 180px;   /* LC full width */
	padding-right: 20px;  /* No third column for this layout */
	height: 100%;
	position: relative;
	overflow: hidden;
	background-color: #FFF;
}
#left {
	width: 160px;          /* LC width */
	right: 200px;          /* LC full width + CC padding */
	padding: 0 10px 4000px;
	margin: 0 0 -4000px -100%;
	background: #e8ebf3 url('http://www.albury.net.au/images/sidebarbgr_left.jpg') no-repeat top left;
}
#center {
	padding: 10px;		/* CC padding */
	width: 100%;
	background: #FFF url('http://www.albury.net.au/images/column2bgr.png') repeat-x left top;
}
#right {
	width: 230px;			/* RC width; full width=250px */
	padding: 0 10px;		/* RC padding */
	margin: 0 -100% 0 0;
	background: #FFF url('http://www.albury.net.au/images/sidebarbgr_right.jpg') no-repeat top left; /* img 250px wide */
	border-left: 1px solid #CCD;
}
p.slogan {
	width: 345px;
	height: 55px;
	background: #FFF url('http://www.albury.net.au/images/ali_slogan.png') no-repeat top left;
	padding: 0;
	margin: 0;
	font-size: 2px;
	color: #FFF;
}
#result {
	font-size: 80%;
	position: relative;
}
#result h1 {
	font-size: 120%;
}
#result h2 {
	font-size: 100%;
}

h2.announcements {
	padding-left: 1%;
	background-color: #880000;
	color: #FFF;
	font-family: Arial Black, Gadget, sans-serif;
	font-weight: normal;
}
#wx_header {
 	position: absolute;
 	top: 30px;
 	right: 20px;
	width: 200px;
	background: transparent url('http://www.albury.net.au/images/local_weather_bg.png') repeat-x top center;
	font-size: 80%;
	}
#wx {
 	position: relative;
 	top: 0px;
 	right: -19px;
	width: 200px;
	background: transparent url('http://www.albury.net.au/images/local_wx_bg.png') repeat-x top center;
	font-size: 80%;
	}
#wx-h1 {
	color: #FFF;
	font-size: 160%;
	line-height: 100%;
	font-family: Arial Black, Gadget, sans-serif;
    font-weight: normal;
	margin: 0;
	padding: 120px 10px 0px 20px;
	}
#wx_current {
	width: 160px;
	display: block;
	background: transparent url('http://www.albury.net.au/images/local_wx_bg.png');
	padding: 20px;
	margin: 0;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	}
#wx_current img {
	border: none;
}
/* left column menu */
#left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#left ul li {
	font-size: 95%;
	font-weight: bold;
	padding: 5px 0 0;
}
#left ul li a, #left ul li a:link, #left ul li a:visited {
	color: #880000;
	text-decoration: none;
}
#left ul li ul li {
	font-size: 90%;
	font-weight: normal;
	padding: 0;
}
#left ul li ul li a, #left ul li ul li a:link, #left ul li ul li a:visited {
	display: block;
	color: #003399;
	text-decoration: none;
	padding: 2px 5px 0 10px;
}
#left ul li a:hover, #left ul li ul li a:hover {
	display: block;
	text-decoration: underline;
	background-color: #dbdfee;
}
table#cameras {
	width: 100%;
	border-collapse: collapse;
}
table#cameras td {
	text-align: center;
}
p.caption {
	font-size: 75%;
	margin-top: 0;
}
img.icode {
	display: block;
	margin-top: 30px;
}
#left ul li ul li form.search input {
	font-size: 100%;
	padding-top: 0;
	margin-top: 0;
	vertical-align: top;
}
#center table {
	font: 12px helvetica, arial, verdana, sans-serif;
	color: #000;
}
#center table a, #center table a:link, #center table a:visited, #center table a:active {
	text-decoration: none;
	color: #000;
}
#footer {
	clear: both;
	width: 100%;
	margin: 0;
	background-color: #000;
	color: #FFF;
	border-top: 1px solid #CCD;
	border-bottom: 1px solid #CCD;
}
#footer p {
	width: 100%;
	text-align: center;
	font-size: 80%;
}
